Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8363 - Date at bottom of `man playmidi` incorrect: 19100 :)
Summary: Date at bottom of `man playmidi` incorrect: 19100 :)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: man-pages
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-11 04:03 UTC by wolenetz
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-05 20:06:04 UTC


Attachments (Terms of Use)
full output of `man playmidi` (deleted)
2000-01-11 04:04 UTC, wolenetz
no flags Details

Description wolenetz 2000-01-11 04:03:19 UTC
Here is a cut-and-pasted editted output of my man playmidi:
PLAYMIDI(1)                  UNIX Reference Manual
PLAYMIDI(1)

NAME
     playmidi, xplaymidi, splaymidi - midi file player

SYNOPSIS
.............
     or seg faults.  No other known bugs.  If you want new features or find
     undocumented ones (bugs), please email laredo@gnu.ai.mit.edu.

 Linux 1.3.60+                 January 10,
19100                             3

Comment 1 wolenetz 2000-01-11 04:04:59 UTC
Created attachment 52 [details]
full output of `man playmidi`

Comment 2 Bill Nottingham 2000-02-05 20:06:59 UTC
Grab the groff errata.


Note You need to log in before you can comment on or make changes to this bug.